Opera Remote Command Injection Exploit

This module exploits a XSS vulnerability in the opera:historysearch page in Opera which leads to remote command injection.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4696
Product Version: 
7.6
Released Date: 
Wednesday, November 5, 2008 - 00:00